<div class="detail">
    <section *ngIf="question">
        <div>
            <h1>
                Question
            </h1>
            <h2>
                {{question.title}}
            </h2>
            <p class="info">
                Publiée le : {{question.date | date: 'dd/MM/yyyy hh:mm'}}
            </p>
            <p class="info">
                Par : {{question.user.username}} | <a href="mailto:{{question.user.email}}">{{question.user.email}}</a>
            </p>
            <p class="more_detail">
                Détail : {{question.content}}
            </p>
        </div>

        <button class="blackButton" *ngIf="loginService.isLoggedIn()"
            [routerLink]="['/answers/question/reply', question.id]">Répondre à la
            question</button>

    </section>

    <h1>
        Réponses
    </h1>
    <section *ngIf="answerService.answers">
        <div *ngFor="let answer of answerService.answers">
            <app-answer [answer]="answer"></app-answer>
        </div>
    </section>
</div>